## golang-github-multiformats-go-base36 0.2.0

=== debian/changelog ===
golang-github-multiformats-go-base36 (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091397)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 12 Feb 2025 18:00:31 -0500
