=== debian/control ===
Source: golang-github-multiformats-go-base36
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-base36
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-base36.git
Homepage: https://github.com/multiformats/go-base36
XS-Go-Import-Path: github.com/multiformats/go-base36

Package: golang-github-multiformats-go-base36-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: optimized codec for base36 to string (library)
 This package base36 provides a reasonably fast implementation of a binary
 base36 codec. It is part of the multiformat specification.
